@charset "utf-8";
/* CSS Document */

*{
	font-family:Arial, Helvetica, sans-serif;
}

a{
	text-decoration:none;
	color:#9e0a0a;
}

a img{
	border:0;
}

p{
	padding:0;
	margin:0;
}

body{
	background:url(../immagini/bgBody.jpg) repeat-x;
	margin:0;
	padding:0;
	font-size:13px;
}

h1{
	color:#FC0;
	margin:0;
	padding:0 0 15px 0;
	font-size:18px;
}

.clear{
	clear:both;
}

#layout{
	width:940px;
	margin:0 auto;
	padding-bottom:15px;
}

#logo{
	height:96px;
	float:left;
}

#coordinate{
	height:56px;
	padding-top:20px;
	color:#000;
	width:202px;
}

#coordinate p{
	margin:0;
	padding:0;
}

#mainmenu{
	width:942px;
	height:38px;
}

#mainmenu ul{
	padding:0;
	margin:0;
}

#mainmenu li{
	font-size:14px;
	border-left:1px solid #FFF;
	border-right:1px solid #FFF;
	margin-left:-1px;
	height:38px;
	line-height:38px;
	padding:0 31px 0 30px;
	background:url(../immagini/bg-menu.jpg);
	display:block;
	float:left;
	list-style:none;
}

#mainmenu li a{
	color:#4d1a00;
	font-weight:bold;
	text-decoration:none;
}

#mainmenu li a.active{
	color:#FFF;
}

#mainmenu li a:hover{
	border-bottom:3px solid #ffbb34;
}

#header{
	height:340px;
	width:940px;
	margin-left:-1px;
	padding-bottom:15px;
}

#lingua{
	float:right;
	width:220px;
}

#lingua img{
	margin:5px;
}


#content{
	width:940px;
	margin-top:15px;
}

#col_sin{
	width:200px;
	float:left;
	text-align:left;
	font-size:13px;
	padding-right:15px;
	line-height:18px;
	height:400px;
	border-right:1px solid #fdbb33;
}

#col_cen{
	width:420px;
	float:left;
	padding-left:10px;
	line-height:18px;
}

#col_des{
	width:270px;
	float:left;
	margin:0 0 0 15px;
	padding-bottom:20px;
}

#col_des img{
	border:3px solid #9e0a0a;
}

#col_des img{
	margin:8px;
}
